@font-face {
  font-family: 'menu';
  src: url('../font/menu.eot?34223709');
  src: url('../font/menu.eot?34223709#iefix') format('embedded-opentype'),
       url('../font/menu.woff2?34223709') format('woff2'),
       url('../font/menu.woff?34223709') format('woff'),
       url('../font/menu.ttf?34223709') format('truetype'),
       url('../font/menu.svg?34223709#menu') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "menu";
  font-style: normal;
  font-weight: normal;
  width:1em;
  display: inline-block;
  text-decoration: inherit;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-search:before { content: '\e800'; } /* '' */
.icon-mail:before { content: '\e801'; } /* '' */
.icon-star:before { content: '\e802'; } /* '' */
.icon-star-empty:before { content: '\e803'; } /* '' */
.icon-users:before { content: '\e804'; } /* '' */
.icon-plus:before { content: '\e805'; } /* '' */
.icon-minus:before { content: '\e806'; } /* '' */
.icon-user:before { content: '\e807'; } /* '' */
.icon-cancel:before { content: '\e808'; } /* '' */
.icon-cancel-circled:before { content: '\e809'; } /* '' */
.icon-ok:before { content: '\e80a'; } /* '' */
.icon-ok-circled:before { content: '\e80b'; } /* '' */
.icon-ok-circled2:before { content: '\e80c'; } /* '' */
.icon-cancel-circled2:before { content: '\e80d'; } /* '' */
.icon-plus-circled:before { content: '\e80e'; } /* '' */
.icon-minus-circled:before { content: '\e80f'; } /* '' */
.icon-help-circled:before { content: '\e810'; } /* '' */
.icon-info-circled:before { content: '\e811'; } /* '' */
.icon-home:before { content: '\e812'; } /* '' */
.icon-link:before { content: '\e813'; } /* '' */
.icon-attach:before { content: '\e814'; } /* '' */
.icon-lock:before { content: '\e815'; } /* '' */
.icon-lock-open:before { content: '\e816'; } /* '' */
.icon-eye:before { content: '\e817'; } /* '' */
.icon-eye-off:before { content: '\e818'; } /* '' */
.icon-tags:before { content: '\e819'; } /* '' */
.icon-bookmark:before { content: '\e81a'; } /* '' */
.icon-flag:before { content: '\e81b'; } /* '' */
.icon-download:before { content: '\e81c'; } /* '' */
.icon-upload:before { content: '\e81d'; } /* '' */
.icon-comment:before { content: '\e81e'; } /* '' */
.icon-print:before { content: '\e81f'; } /* '' */
.icon-edit:before { content: '\e820'; } /* '' */
.icon-attention-circled:before { content: '\e821'; } /* '' */
.icon-attention:before { content: '\e822'; } /* '' */
.icon-location:before { content: '\e823'; } /* '' */
.icon-trash-empty:before { content: '\e824'; } /* '' */
.icon-doc:before { content: '\e825'; } /* '' */
.icon-folder:before { content: '\e826'; } /* '' */
.icon-folder-open:before { content: '\e827'; } /* '' */
.icon-phone:before { content: '\e828'; } /* '' */
.icon-cog:before { content: '\e829'; } /* '' */
.icon-cog-alt:before { content: '\e82a'; } /* '' */
.icon-wrench:before { content: '\e82b'; } /* '' */
.icon-calendar:before { content: '\e82c'; } /* '' */
.icon-zoom-out:before { content: '\e82d'; } /* '' */
.icon-zoom-in:before { content: '\e82e'; } /* '' */
.icon-resize-full:before { content: '\e82f'; } /* '' */
.icon-resize-small:before { content: '\e830'; } /* '' */
.icon-block:before { content: '\e831'; } /* '' */
.icon-clock:before { content: '\e832'; } /* '' */
.icon-left-open:before { content: '\e833'; } /* '' */
.icon-right-open:before { content: '\e834'; } /* '' */
.icon-down-open:before { content: '\e835'; } /* '' */
.icon-up-open:before { content: '\e836'; } /* '' */
.icon-book:before { content: '\e837'; } /* '' */
.icon-check:before { content: '\e838'; } /* '' */
.icon-chart-bar:before { content: '\e839'; } /* '' */
.icon-credit-card:before { content: '\e83a'; } /* '' */
.icon-megaphone:before { content: '\e83b'; } /* '' */
.icon-music:before { content: '\e83c'; } /* '' */
.icon-video:before { content: '\e83d'; } /* '' */
.icon-picture:before { content: '\e83e'; } /* '' */
.icon-camera:before { content: '\e83f'; } /* '' */
.icon-camera-alt:before { content: '\e840'; } /* '' */
.icon-th-large:before { content: '\e841'; } /* '' */
.icon-th:before { content: '\e842'; } /* '' */
.icon-th-list:before { content: '\e843'; } /* '' */
.icon-videocam:before { content: '\e844'; } /* '' */
.icon-tag:before { content: '\e845'; } /* '' */
.icon-pencil:before { content: '\e846'; } /* '' */
.icon-down-dir:before { content: '\e847'; } /* '' */
.icon-up-dir:before { content: '\e848'; } /* '' */
.icon-left-dir:before { content: '\e849'; } /* '' */
.icon-right-dir:before { content: '\e84a'; } /* '' */
.icon-play:before { content: '\e84b'; } /* '' */
.icon-pause:before { content: '\e84c'; } /* '' */
.icon-stop:before { content: '\e84d'; } /* '' */
.icon-globe:before { content: '\e84e'; } /* '' */
.icon-list-alt:before { content: '\e84f'; } /* '' */
.icon-barcode:before { content: '\e850'; } /* '' */
.icon-floppy:before { content: '\e851'; } /* '' */
.icon-right-hand:before { content: '\e852'; } /* '' */
.icon-left-hand:before { content: '\e853'; } /* '' */
.icon-up-hand:before { content: '\e854'; } /* '' */
.icon-down-hand:before { content: '\e855'; } /* '' */
.icon-users-1:before { content: '\e856'; } /* '' */
.icon-user-1:before { content: '\e857'; } /* '' */
.icon-users-outline:before { content: '\e858'; } /* '' */
.icon-school:before { content: '\e859'; } /* '' */
.icon-group:before { content: '\e85a'; } /* '' */
.icon-cloud:before { content: '\e85b'; } /* '' */
.icon-flash:before { content: '\e85c'; } /* '' */
.icon-umbrella:before { content: '\e85d'; } /* '' */
.icon-pin:before { content: '\e85e'; } /* '' */
.icon-arrows-cw:before { content: '\e85f'; } /* '' */
.icon-move:before { content: '\f047'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-check-empty:before { content: '\f096'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-rss:before { content: '\f09e'; } /* '' */
.icon-hdd:before { content: '\f0a0'; } /* '' */
.icon-certificate:before { content: '\f0a3'; } /* '' */
.icon-tasks:before { content: '\f0ae'; } /* '' */
.icon-filter:before { content: '\f0b0'; } /* '' */
.icon-resize-full-alt:before { content: '\f0b2'; } /* '' */
.icon-beaker:before { content: '\f0c3'; } /* '' */
.icon-docs:before { content: '\f0c5'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-list-bullet:before { content: '\f0ca'; } /* '' */
.icon-list-numbered:before { content: '\f0cb'; } /* '' */
.icon-table:before { content: '\f0ce'; } /* '' */
.icon-pinterest-circled:before { content: '\f0d2'; } /* '' */
.icon-pinterest-squared:before { content: '\f0d3'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-gauge:before { content: '\f0e4'; } /* '' */
.icon-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-sitemap:before { content: '\f0e8'; } /* '' */
.icon-lightbulb:before { content: '\f0eb'; } /* '' */
.icon-download-cloud:before { content: '\f0ed'; } /* '' */
.icon-upload-cloud:before { content: '\f0ee'; } /* '' */
.icon-coffee:before { content: '\f0f4'; } /* '' */
.icon-food:before { content: '\f0f5'; } /* '' */
.icon-doc-text:before { content: '\f0f6'; } /* '' */
.icon-hospital:before { content: '\f0f8'; } /* '' */
.icon-ambulance:before { content: '\f0f9'; } /* '' */
.icon-h-sigh:before { content: '\f0fd'; } /* '' */
.icon-plus-squared:before { content: '\f0fe'; } /* '' */
.icon-angle-double-left:before { content: '\f100'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-double-up:before { content: '\f102'; } /* '' */
.icon-angle-double-down:before { content: '\f103'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-angle-up:before { content: '\f106'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-tablet:before { content: '\f10a'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */
.icon-circle-empty:before { content: '\f10c'; } /* '' */
.icon-circle:before { content: '\f111'; } /* '' */
.icon-folder-empty:before { content: '\f114'; } /* '' */
.icon-folder-open-empty:before { content: '\f115'; } /* '' */
.icon-smile:before { content: '\f118'; } /* '' */
.icon-frown:before { content: '\f119'; } /* '' */
.icon-meh:before { content: '\f11a'; } /* '' */
.icon-flag-empty:before { content: '\f11d'; } /* '' */
.icon-code:before { content: '\f121'; } /* '' */
.icon-direction:before { content: '\f124'; } /* '' */
.icon-unlink:before { content: '\f127'; } /* '' */
.icon-help:before { content: '\f128'; } /* '' */
.icon-info:before { content: '\f129'; } /* '' */
.icon-attention-alt:before { content: '\f12a'; } /* '' */
.icon-eraser:before { content: '\f12d'; } /* '' */
.icon-mic:before { content: '\f130'; } /* '' */
.icon-mute:before { content: '\f131'; } /* '' */
.icon-calendar-empty:before { content: '\f133'; } /* '' */
.icon-ellipsis:before { content: '\f141'; } /* '' */
.icon-ellipsis-vert:before { content: '\f142'; } /* '' */
.icon-ticket:before { content: '\f145'; } /* '' */
.icon-minus-squared:before { content: '\f146'; } /* '' */
.icon-minus-squared-alt:before { content: '\f147'; } /* '' */
.icon-ok-squared:before { content: '\f14a'; } /* '' */
.icon-pencil-squared:before { content: '\f14b'; } /* '' */
.icon-link-ext-alt:before { content: '\f14c'; } /* '' */
.icon-doc-inv:before { content: '\f15b'; } /* '' */
.icon-doc-text-inv:before { content: '\f15c'; } /* '' */
.icon-youtube-squared:before { content: '\f166'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-tumblr:before { content: '\f173'; } /* '' */
.icon-tumblr-squared:before { content: '\f174'; } /* '' */
.icon-apple:before { content: '\f179'; } /* '' */
.icon-windows:before { content: '\f17a'; } /* '' */
.icon-android:before { content: '\f17b'; } /* '' */
.icon-linux:before { content: '\f17c'; } /* '' */
.icon-skype:before { content: '\f17e'; } /* '' */
.icon-sun:before { content: '\f185'; } /* '' */
.icon-moon:before { content: '\f186'; } /* '' */
.icon-pagelines:before { content: '\f18c'; } /* '' */
.icon-dot-circled:before { content: '\f192'; } /* '' */
.icon-wheelchair:before { content: '\f193'; } /* '' */
.icon-try:before { content: '\f195'; } /* '' */
.icon-plus-squared-alt:before { content: '\f196'; } /* '' */
.icon-graduation-cap:before { content: '\f19d'; } /* '' */
.icon-google:before { content: '\f1a0'; } /* '' */
.icon-fax:before { content: '\f1ac'; } /* '' */
.icon-building-filled:before { content: '\f1ad'; } /* '' */
.icon-cube:before { content: '\f1b2'; } /* '' */
.icon-recycle:before { content: '\f1b8'; } /* '' */
.icon-cab:before { content: '\f1b9'; } /* '' */
.icon-database:before { content: '\f1c0'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-file-word:before { content: '\f1c2'; } /* '' */
.icon-file-excel:before { content: '\f1c3'; } /* '' */
.icon-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-file-image:before { content: '\f1c5'; } /* '' */
.icon-file-archive:before { content: '\f1c6'; } /* '' */
.icon-file-audio:before { content: '\f1c7'; } /* '' */
.icon-file-video:before { content: '\f1c8'; } /* '' */
.icon-file-code:before { content: '\f1c9'; } /* '' */
.icon-share:before { content: '\f1e0'; } /* '' */
.icon-share-squared:before { content: '\f1e1'; } /* '' */
.icon-tty:before { content: '\f1e4'; } /* '' */
.icon-slideshare:before { content: '\f1e7'; } /* '' */
.icon-newspaper:before { content: '\f1ea'; } /* '' */
.icon-calc:before { content: '\f1ec'; } /* '' */
.icon-trash:before { content: '\f1f8'; } /* '' */
.icon-copyright:before { content: '\f1f9'; } /* '' */
.icon-at:before { content: '\f1fa'; } /* '' */
.icon-chart-area:before { content: '\f1fe'; } /* '' */
.icon-chart-pie:before { content: '\f200'; } /* '' */
.icon-chart-line:before { content: '\f201'; } /* '' */
.icon-toggle-off:before { content: '\f204'; } /* '' */
.icon-toggle-on:before { content: '\f205'; } /* '' */
.icon-venus:before { content: '\f221'; } /* '' */
.icon-mars:before { content: '\f222'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-server:before { content: '\f233'; } /* '' */
.icon-user-plus:before { content: '\f234'; } /* '' */
.icon-user-times:before { content: '\f235'; } /* '' */
.icon-mouse-pointer:before { content: '\f245'; } /* '' */
.icon-i-cursor:before { content: '\f246'; } /* '' */
.icon-sticky-note:before { content: '\f249'; } /* '' */
.icon-sticky-note-o:before { content: '\f24a'; } /* '' */
.icon-safari:before { content: '\f267'; } /* '' */
.icon-chrome:before { content: '\f268'; } /* '' */
.icon-firefox:before { content: '\f269'; } /* '' */
.icon-opera:before { content: '\f26a'; } /* '' */
.icon-internet-explorer:before { content: '\f26b'; } /* '' */
.icon-television:before { content: '\f26c'; } /* '' */
.icon-map-o:before { content: '\f278'; } /* '' */
.icon-map:before { content: '\f279'; } /* '' */
.icon-credit-card-alt:before { content: '\f283'; } /* '' */
.icon-universal-access:before { content: '\f29a'; } /* '' */
.icon-question-circle-o:before { content: '\f29c'; } /* '' */
.icon-blind:before { content: '\f29d'; } /* '' */
.icon-envelope-open:before { content: '\f2b6'; } /* '' */
.icon-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-address-book:before { content: '\f2b9'; } /* '' */
.icon-address-book-o:before { content: '\f2ba'; } /* '' */
.icon-address-card:before { content: '\f2bb'; } /* '' */
.icon-address-card-o:before { content: '\f2bc'; } /* '' */
.icon-user-circle:before { content: '\f2bd'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-user-o:before { content: '\f2c0'; } /* '' */
.icon-id-card:before { content: '\f2c2'; } /* '' */
.icon-id-card-o:before { content: '\f2c3'; } /* '' */
.icon-twitter-squared:before { content: '\f304'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '' */